# VendorCredits Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/vendorcredits/

Schema for the `VendorCredits` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for vendor credits
- **`number`** _(string)_
  The number of the vendor credit
- **`transaction_date`** _(string)_
  The transaction date of the vendor credit
- **`vendor`** _(string)_
  The vendor that owes the refund
- **`total_amount`** _(number)_
  The total amount of the vendor credit
- **`currency`** _(string)_
  The currency of the vendor credit
- **`exchange_rate`** _(number)_
  The exchange rate of the vendor credit
- **`company`** _(string)_
  The company the vendor credit belongs to
- **`line_items`** _(array<object>)_
  The line items of the invoice
  - **`id`** _(string)_
    The unique identifier for line item
  - **`name`** _(string)_
    The name of the line item
  - **`description`** _(string)_
    The description of the line item
  - **`item`** _(string)_
    The ID of the item
  - **`account`** _(string)_
    The ID of the account
  - **`quantity`** _(number)_
    The quantity of the line item
  - **`unit_price`** _(number)_
    The unit price of the line item
  - **`tax_rate`** _(string)_
    The ID of the tax rate
  - **`total_line_amount`** _(number)_
    The total line amount of the line item.
  - **`type`** _(string)_
    The type of the line item
  - **`tracking_categories`** _(array<object>)_
    Tracking categories of the line item
    - **`id`** _(string)_
      The ID of the tracking category
    - **`name`** _(string)_
      The name of the tracking category
    - **`option`** _(string)_
      The option of the tracking category
  - **`currency`** _(string)_
    The currency of the line item
  - **`exchange_rate`** _(number)_
    The exchange rate of the currency for the line item
- **`created_at`** _(string)_
  This represents the date when the vendor credit was created
- **`updated_at`** _(string)_
  This represents the date when the vendor credit was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/vendor_credits](/docs/api-reference/unified-accounting-api/vendorcredits/list) — List Vendor credits
- [GET /unified/accounting/vendor_credits/{id}](/docs/api-reference/unified-accounting-api/vendorcredits/get) — Get Vendor credits
